.ffos{font-family:'Open Sans',sans-serif}.ffpo{font-family:'Poppins',sans-serif}
.fw4{font-weight:400}.fw5{font-weight:500}.fw6{font-weight:600}.fw7{font-weight:700}
.b{font-weight:700}.bn{font-weight:400}
.fw{max-width:1200px;margin:auto}img{max-width:100%}*{box-sizing:border-box}
.bgf6f6f6{background:#f6f6f6}html{height:100%}
body{font-size:12px;margin:0;padding:0;background:#e8eaeb;color:#333;font-family:'Open Sans',sans-serif;min-height:100%}
.fl,.ac-fl > *,.acac-fl > * > *{float:left;*display:inline-block;}
.fr,.ac-fr > *,.acac-fr > * > *{float:right;*display:inline-block;}.mt2px,.ac-mt2px > *,.acac-mt2px > * > *{margin-top:2px;}.black,.black a,a.black{color:#000;}.black a:hover,a.black:hover{color:#222;}.mt10px,.ac-mt10px > *,.acac-mt10px > * > *{margin-top:10px;}.mb5px,.ac-mb5px > *,.acac-mb5px > * > *{margin-bottom:5px;}	.large{font-size:1.1em;}.gray,.gray a,a.gray{color:#666;}.gray a:hover,a.gray:hover{color:#333;}.dib,.ac-dib > *,.acac-dib > * > *{display:inline-block;*display:inline;*zoom:1;}.mr3px,.ac-mr3px > *,.acac-mr3px > * > *{margin-right:3px;}.vam,.ac-vam > *,.acac-vam > * > *{vertical-align:middle;}.small{font-size:0.9em;}
.xsmall{font-size:0.8em;}
.xxsmall{font-size:0.7em;}
.xxxsmall{font-size:0.6em;}
.xxxxsmall{font-size:0.5em;}
.large{font-size:1.1em;}
.xlarge{font-size:1.2em;}
.xxlarge{font-size:1.3em;}
.xxxlarge{font-size:1.4em;}
.xxxxlarge{font-size:1.5em;}.fw5,.ac-fw5>*,.acac-fw5>*>*{font-weight:500}
.fw6,.ac-fw6>*,.acac-fw6>*>*{font-weight:600}
.breadcumb{margin:0;padding:10px 0;list-style:none;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.breadcumb li{display:inline-block;vertical-align:middle;padding-left:10px;font-size:12px;color:#666;position:relative}
.breadcumb li:before{content:'/';position:absolute;left:0;font-size:12px;color:#999}
.breadcumb li:first-child{padding-left:0}
.breadcumb li:first-child:before{display:none}
.breadcumb li a{display:block;padding-right:5px;color:#03c}

.product-detail .title{display:block}
.product-detail .title::after{position:absolute;content:'';left:0;top:49%;right:0;height:1px;background:#ddd;z-index:0}
.cf-list{position:relative;padding:15px 0;border-top:1px solid #ddd}
.cf-list .cf-title{font-size:14px;color:#666}
.cf-list .cf-value{font-size:15px;color:#333;margin-top:3px}
.cf-list .up-down{width:22px;height:22px;text-align:center;border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%;color:#fff;line-height:22px;background:#eee;position:absolute;right:0;top:-11px}
.feature-products img{max-width:100%;width:100%}
.feature-products ul.product-view > li{width:23.5%;margin-right:1.5%;background:#fff}
.feature-products ul li:hover .btn-bg-hover a{background-color:#5c9443;color:#fff}
.product-list:hover{border:1px solid rgba(92,148,67,0.6);box-shadow:0 3px 5px #ddd;-webkit-box-shadow:0 3px 5px #ddd;-moz-box-shadow:0 3px 5px #ddd}
.product-list:hover .btn-bdr{background:#5c9443;border:1px solid #5c9443}
.product-list:hover .btn-bdr a{color:#fff}
.btn-bdr{border-color:#5c9443}
.btn-bg,.btn-bg-hover:hover a,a.btn-bg-hover:hover{background-color:#5c9443;color:#fff}
.btn-bg:hover,a.btn-bg:hover{background-color:#29660e;color:#fff}
.head-c,.head-c a,a.head-c{color:#5c9443}
.view-all{border:1px solid #8b8b6d;color:#404012}
.enq-form ul li{position:relative}
.enq-form ul li span.required{position:absolute;left:5px;top:0;font-size:7px;color:rgba(198,24,24,0.8)}
.enq-form{max-width:860px;width:100%}
.enq-form input,.enq-form select,.enq-form textarea{box-sizing:border-box}
::placeholder,select::placeholder{color:#aaa}
.sidebar .bx-viewport{border:1px solid #ccc}
.sidebar .bxslider > div{height:400px}
.sidebar .bxslider > div img{position:absolute;margin:auto;left:0;right:0;top:0;bottom:0;max-width:100%;max-height:100%}
.blur-bg{position:absolute;left:0;right:-10px;top:-10px;bottom:-10px;background-position:center center;opacity:1;-webkit-filter:blur(2px);-moz-filter:blur(2px);-o-filter:blur(2px);-ms-filter:blur(2px);filter:blur(2px);z-index:0;background-size:100% 100%}
.blur-bg::before{position:absolute;content:'';left:0;right:0;top:0;bottom:0;background:rgba(0,0,0,0.5);z-index:1}
.product .bx-viewport{border:1px solid #ccc}
.product .bx-viewport > div > div{height:250px}
.product .bx-viewport > div > div img{position:absolute;margin:auto;left:0;right:0;top:0;bottom:0;max-width:100%;max-height:100%}
.intl-tel-input{display:block!important;margin-bottom:1px}
.intl-tel-input input[type=tel],.intl-tel-input input.selected-contID{padding:13px 10px}
.cont-buttonBig{background-color:#fff;border:1px solid #ccc;background:-webkit-gradient(linear,0% 0%,0% 100%,from(#fff),to(#efefef));background:-webkit-linear-gradient(top,#fff,#efefef);background:-moz-linear-gradient(top,#fff,#efefef);background:-ms-linear-gradient(top,#fff,#efefef);background:-o-linear-gradient(top,#fff,#efefef)}
.right-arrow li a{position:relative;padding-left:15px}
.right-arrow li a::before{position:absolute;content:"\f105";left:0;top:12px;bottom:0;margin:auto;display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;line-height:0}
.pd-sec{display:flex;background:#fff;padding:15px;box-shadow:0px 5px 8px #ccc;border-radius:5px;margin-top:20px;}
.pi-gallery{width:348px}
.pi-gallery .pig-large{width:348px;height:348px;border:1px solid #eee;line-height:0;position:relative;overflow:hidden}
.pi-gallery .pig-large .bg-img{position:absolute;top:-10px;left:-10px;right:-10px;bottom:-10px;background-repeat:no-repeat;background-size:cover;filter:blur(7px);-webkit-filter:blur(7px)}
.pi-gallery .pig-large img{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);max-width:100%;max-height:100%}
.pi-gallery .lSSlideOuter .lSPager.lSGallery{height:82px;display:none}
.pi-gallery .lSSlideOuter .lSPager.lSGallery img{height:82px;width:82px}
.pi-gallery .pig-thumb{margin:0;padding:0;list-style:none;overflow:hidden;white-space:nowrap;background:#fff}
.pi-gallery .pig-thumb li{display:inline-block;width:82px;height:82px;margin:5px 3px 0 0;overflow:hidden;position:relative;cursor:pointer;line-height:0;overflow:hidden}
.pi-gallery .pig-thumb li img{position:absolute;top:0;left:0;height:100%;width:100%;opacity:.7;transition:all .3s ease}
.pi-gallery .pig-thumb li.active img{opacity:1}
.pi-gallery .pig-thumb li .pig-thumb-counter{position:absolute;right:0;top:0;z-index:1;height:100%;width:100%;background:rgba(0,0,0,0.7);color:#fff;font-size:18px;font-weight:600;display:flex;align-items:center;justify-content:center}
.pi-gallery .image-gallery-thumb{height:80px;white-space:nowrap;overflow:hidden;margin-top:5px}
.pi-gallery .image-gallery-thumb li{display:inline-block;width:80px;margin-right:5px}
.pi-gallery .image-gallery-thumb li img{width:100%;height:80px;object-fit:cover;cursor:pointer}
.pi-gallery .image-gallery-thumb li.video{position:relative}
.pi-gallery .image-gallery-thumb li.video:before{content:'';position:absolute;height:25px;width:30px;border-radius:5px;background:#F53131;top:50%;margin-top:-12px;left:50%;margin-left:-15px}
.pi-gallery .image-gallery-thumb li.video:after{content:'';position:absolute;width:0;height:0;border-left:10px solid #fff;border-top:5px solid transparent;border-bottom:5px solid transparent;top:50%;left:50%;margin-left:-3px;margin-top:-5px}
.pi-gallery ul.lightSlider li{width:348px;height:348px;position:relative;border:1px solid #eee;text-align:center;overflow:hidden}
.pi-gallery ul.lightSlider li .video-container{position:relative;width:100%;padding-bottom:100%}
.pi-gallery ul.lightSlider li .video-container .video-iframe{position:absolute;top:0;left:0;width:100%;height:100%;border:0}
.pi-gallery ul.lightSlider li img{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);max-width:100%}
.pi-gallery ul.lightSlider li .slider-bg{position:absolute;top:-10px;left:-10px;right:-10px;bottom:-10px;background-size:cover;background-repeat:no-repeat;background-position:center;filter:blur(7px);-webkit-filter:blur(7px)}
.pd-info{padding-left:20px;padding-right:20px;width:calc(100% - 650px)}
.pd-info .product-name{font-size:22px;font-weight:500;color:#000;margin-bottom:7px;line-height:25px}
.pd-info .pirce{font-size:14px;color:#c00;font-weight:500}
.pd-info .pirce span{color:#999;font-size:14px}
.pd-info .get-lp{font-size:12px;font-weight:500;color:#00c;text-decoration:none}
.poi-list{margin:30px 0 20px;padding:0}
.poi-list li{margin-bottom:10px;font-size:13px;color:#000}
.poi-list li:after{content:'';display:table;clear:both}
.poi-list li:last-child{margin-bottom:0;margin-top:20px}
.poi-list li .poi-lbl{ text-transform: capitalize; color:#999;position:relative;width:120px;float:left}
.poi-list li .poi-lbl:after{content:":";position:absolute;top:0;right:0;color:#999}
.poi-list li .poi-val{color:#000;float:right;width:calc(100% - 140px)}
.poi-list li:last-child a{display:inline-block;font-size:13px;color:#33c;text-decoration:underline}
.pi-qty{background:#f1f1f1;padding:15px 25px;display:inline-block}
.pi-qty label{display:block;font-size:15px;color:#333;margin-bottom:5px;font-weight:500}
.pi-qty .pi-qty-input{padding:10px;background:#fff;border:1px solid #999;border-radius:0;outline:none;box-shadow:none;height:37px}
.pi-qty-input.w130px{border-left:1px solid #999!important}
.pi-qty .other-unit{position:absolute;top:0;left:0;z-index:1;padding:10px;background:#fff;border:1px solid #999;border-radius:0;outline:none;box-shadow:none;height:37px;width:145px;border-left:none;border-right:solid 1px #ddd;display:none}
.pi-qty .pi-qty-input:first-child{border-left:none}
.pi-qty input[type="number"].pi-qty-input::-webkit-outer-spin-button,.pi-qty input[type="number"].pi-qty-input::-webkit-inner-spin-button{-webkit-appearance:none;margin:0}
.pi-qty input[type="number"].pi-qty-input{-moz-appearance:textfield}
.pi-qty .btn-gqn{font-size:17px;font-weight:600;color:#fff;background:#ef6417;border-radius:3px;border:none;padding:10px 25px;line-height:20px}
.pc-info{background:#f7f7f7;padding:10px 20px;text-align:center;width:294px}
.pc-info .pc-img{height:80px;width:80px;margin:0 auto;background:#fff;border:1px solid #ccc;position:relative}
.pc-info .pc-img img{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);max-width:100%;max-height:100%}
.pc-info .pc-img{color:#fff;display:flex;align-items:center;justify-content:center;font-size:30px;font-weight:600}
.pc-info .pc-img.no-img1{background:#aaca80}
.pc-info .pc-img.no-img2{background:#80b6ca}
.pc-info .pc-img.no-img3{background:#d4a3d3}
.pc-info .pc-img.no-img4{background:#ca8080}
.pc-info .pc-img.no-img5{background:#caba80}
.pc-info .pc-img.no-img6{background:#d49f9f}
.pc-info .pc-img.no-img7{background:#a4a7d0}
.pc-info .pc-img.no-img8{background:#80cab6}
.pc-info .pc-img.no-img9{background:#c1cca0}
.pc-info .pc-img.no-img10{background:#9bd4cf}
.pc-info .contact-no{display:inline-block;border:1px solid #08c;background:#fff;color:#08c;font-size:15px;border-radius:3px;padding:5px 15px;line-height:25px}
.pc-info .contact-no i.fa{font-size:18px;vertical-align:inherit}
.contact_sup{margin:25px -10px 0;padding:10px;background:#fff}
.sp-list{margin:0 -15px;padding:0;list-style:none;display:flex}
.sp-list .sp-iteam{width:25%;border-right:1px dashed #eee;padding-left:15px;padding-right:15px;text-align:center}
.sp-list .sp-iteam:last-child{border-right:none}
.sp-iteam .sp-img{height:210px;width:210px;position:relative;border:1px solid #eee;overflow:hidden;display:block;margin:0 auto;line-height:0}
.sp-iteam .sp-img img{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);max-width:100%;max-height:100%}
.sp-iteam .sp-name{font-size:14px;font-weight:500;color:#03c;line-height:20px;margin-top:10px}
.sp-iteam .sp-price{color:#666;margin-top:5px;min-height:19px}
.sp-iteam .sp-price .price{display:inline-block;vertical-align:middle;font-size:14px;font-weight:500;color:#000}
.sp-iteam .spc-name{margin-top:10px;font-size:14px;color:#333}
.sp-iteam .spc-address{color:#666;line-height:1.2em;margin-top:10px}
.sp-iteam .sp-btn-group{margin-top:15px}
.sp-iteam .sp-btn-group a{display:inline-block;vertical-align:middle;background:#009f80;color:#fff;padding:5px 10px;font-size:14px;font-weight:500;border:1px solid #009f80;border-radius:2px}
.sp-iteam .sp-btn-group a + a{background:#043577;border-color:#043577}
.fsnbc-sec .fsnbc-title{display:none}
.fsnbc-sec{margin:15px 0}
.fsnbc-sec .fsnbc-title{display:block;font-size:16px;color:#000;font-weight:600;margin-bottom:10px}
.fsnbc-sec .pc-list{margin:0;padding:0;list-style:none;text-align:left;white-space:nowrap;overflow-x:auto}
.fsnbc-sec .pc-list li{display:inline-block;margin-right:10px;padding:0;border:none}
.fsnbc-sec .pc-list li:last-child{margin-right:0}
.fsnbc-sec .pc-list li a{display:block;padding:5px 15px;background:#fff;border:1px solid #adcde7;border-radius:25px;color:#000;font-size:14px;transition:all .3s ease}
.fsnbc-sec .pc-list li:hover a{background:#5897cb;color:#fff;border-color:#5897cb}
.pc-bt{margin:0px 0px 10px;}
.ps-sec{background:#fff;padding:15px;box-shadow:0px 5px 8px #ccc;border-radius:5px;margin-top:20px;}
.ps-sec .ps-left{width:calc(100% - 336px);padding:15px 35px 15px 15px}
.ps-sec .ps-left p{font-size:14px;margin-bottom:10px;color:#666;}
.ps-sec .ps-right{width:336px;position: sticky;top: 130px;}
.ps-right .gqn{background:#f7f7f7;margin-bottom:20px}
.gqn .gqn-heading{background:#336;padding:10px 20px;color:#fff;font-size:18px;}
.gqn label{font-size:13px;color:#000;display:block;margin-bottom:3px}
.gqn .gqn-input{width:100%;padding:10px;background:#fff;border:1px solid #ccc;height:37px;border-radius:0;outline:none;box-shadow:none}
.gqn .other-unit{width:calc(100% - 20px);padding:10px;background:#fff;border:1px solid #ccc;height:37px;border-radius:0;outline:none;box-shadow:none;position:absolute;top:0;left:0;z-index:1;display:none}
.gqn .flag-container,.gqn .intl-tel-input input.selected-contID{background:#fff;outline:none;box-shadow:none}
.gqn .selected-flag{background:#fff;outline:none}
.gqn .gqn-btn-submit{background:#ef6417;border:1px solid #ef6417;color:#fff;font-size:16px;font-weight:500;padding:6px 30px;line-height:20px;border-radius:3px;outline:none;box-shadow:none;display:block;width:100%;}
.scd-list li{position:relative;padding-left:20px;font-size:13px;color:#666;margin-bottom:10px;}
.scd-list li i.fa{position:absolute;left:0;font-size:15px;color:#08c}
.scd .btn-group{border:1px solid #08c;background:#08c;color:#fff;border-radius:3px;margin-top:20px;}
.scd .btn-group a{padding:7px 10px;text-align: center;width:50%;box-sizing: border-box;display: block;font-weight:500;font-size: 14px;color: #fff;}
.scd .btn-group a:first-child{background:#fff;color:#08c;border-radius:0 3px 3px 0}
.gqn-sec{background:#fff;border:3px solid #1c71c1;border-radius:3px}
.gqn-sec .gqn-head{background:#1c71c1;position:relative;padding:15px 20px;font-size:20px;color:#fff;font-weight:400}
.gqn-sec .gqn-head img{position:absolute;top:-3px;right:20px}
.gqn-sec .gqn-body{padding:30px 10px;background:#fff}
.gqn-sec .gqn-body .form-group{margin-bottom:20px;align-items:center}
.gqn .gqn-body .form_fild > li{padding:5px 10px;box-sizing: border-box;}
.gqn-sec .gqn-body label{font-size:14px;margin-bottom:5px;color:#666;display:block;font-weight:600}
.gqn-sec .gqn-body .gqn-input{width:100%;padding:12px;border:1px solid #bbb;background:#fff;outline:none;box-shadow:none;font-size:15px;color:#666;line-height:18px;height:44px}
.gqn-sec .gqn-body .other-unit{width:calc(100% - 20px);padding:12px;border:1px solid #bbb;background:#fff;outline:none;box-shadow:none;font-size:15px;color:#666;line-height:18px;height:44px;position:absolute;top:0;left:0;z-index:1;display:none}
.gqn-sec .gqn-body .intl-tel-input{width:100%}
.iws-body .btn-gqn{font-size:18px;font-weight:600;color:#fff;background:#ef6417;border-radius:3px;border:none;padding:12px 30px;line-height:20px}
.gqn-sec .gqn-body .intl-tel-input input.selected-contID{padding:12px 10px;line-height:18px;background:#fff;text-align:center}
.gqn-sec .gqn-body .inline-radio label{display:inline-block;vertical-align:middle;margin:0 15px 10px 0;font-size:14px;color:#999;width:auto;padding:0}
.gqn-sec .gqn-body .btn-gqn{background:#ef6417;border:1px solid #ef6417;color:#fff;font-size:22px;line-height:25px;padding:7px 30px;border-radius:3px}
.bpbc_list2{display:flex;flex-wrap:wrap;margin-left:-20px;margin-right:-20px}
.bpbc_list2 .bpbc-iteam{text-align:center;width:50%}
.bpbc_list2 .bpbc-iteam a{display:block;text-decoration:none;outline:none;font-size:14px;color:#03c}
.bpbc_list2 .bpbc-iteam .bpbc-img{width:395px;height:395px;border-radius:5px;border:1px solid #ddd;overflow:hidden;position:relative;margin:0 auto 20px}
.bpbc_list2 .bpbc-iteam .bpbc-img img{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);max-height:100%;max-width:100%}
.bpbc-list{display:flex;flex-wrap:wrap;margin-left:-20px;margin-right:-20px}
.bpbc-list .bpbc-iteam{text-align:center;padding:0 30px;margin-top:30px;width:20%}
.bpbc-list .bpbc-iteam a{display:block;text-decoration:none;outline:none;font-size:14px;color:#03c}
.bpbc-list .bpbc-iteam .bpbc-img{height:140px;width:140px;border-radius:5px;border:1px solid #ddd;overflow:hidden;position:relative;margin:0 auto 10px}
.bpbc-list .bpbc-iteam .bpbc-img img{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);max-height:100%;max-width:100%}
.table-data{margin-bottom:30px}
.table-data .table-data-heading{margin-bottom:7px;font-weight:400;font-size:18px;color:#000}
.table-data table{border:1px solid #eee;width:100%;padding:7px;font-size:12px;color:#333;border-collapse:collapse}
.table-data table tr th{border:1px solid #eee;background:#fafafa;color:#000;font-weight:500;padding:7px}
.table-data table tr td{border:1px solid #eee;padding:7px}
.iws{background:#fff;border:3px solid #1c71c1;border-radius:3px;overflow:hidden}
.iws-heading{background:#1c71c1;padding:10px 15px 12px;font-size:20px;color:#fff;line-height:25px}
.iws-body{padding:20px}
.iws-body .input-group{margin-bottom:20px}
.iws-body .input-control{width:100%;padding:10px;border:1px solid #bbb;background:#fff;outline:none;box-shadow:none;font-size:13px;color:#666;min-height:43px}
.iws-body .label{font-size:14px;display:block;margin-bottom:5px}
.iws-body .input-group .intl-tel-input{display:block;margin-bottom:0}
.iws-body .input-group .intl-tel-input input.selected-contID{border:1px solid #bbb;vertical-align:top;min-height:43px}
.error_border{border-color:red!important}
.youtube_icon{width:25px;height:20px;position:relative;display:inline-block;vertical-align:bottom;line-height:0}
.youtube_icon:before{width:0;height:0;border-top:9px solid transparent;border-bottom:10px solid transparent;border-left:13px solid #fff;z-index:2;position:absolute;transform:scale(.45);content:"";top:1px;left:5px}
.youtube_icon:after{width:40px;height:28px;background:#f61c0d;border-radius:8px;content:"";position:absolute;top:-4px;transform:scale(.55);left:-9px}
.sp-sec .sp-heading{margin-bottom:15px;display:flex;align-items:center;justify-content:space-between}
.sp-sec{background:#fff;padding:15px;box-shadow:0px 5px 8px #ccc;border-radius:5px;margin-top:20px;}
.sp-sec .sp-title{font-size:20px;font-weight:400;color:#000}
.sp-sec .sp-view-all{color:#03c;text-decoration:none;font-size:13px}
.nextPro{background:#fff;padding:15px;font-size:18px;color:#000;font-weight:500;text-align:center;position:relative;display:none}
.nextPro:after{width:50px;height:2px;background:#0dabf6;content:"";position:absolute;bottom:0;left:calc(50% - 25px)}
.gqn-head.m_show{display:none}
.interested_pro{background:#f5f5f5;padding:20px;border-radius:5px;margin:13px 0 0;max-width:565px;color:#333}
.mes_box{font-size:16px;width:calc(100% - 140px);display:inline-block;font-weight:600}
.mes_box span{display:block;margin-top:3px;font-weight:400;font-size:15px}
.con_sell_bt{font-size:14px;font-weight:600;color:#fff;border-radius:25px;border:none;padding:10px 25px;background:#ef6417;background:-moz-linear-gradient(top,#ef6417 0%,#ed5300 100%);background:-webkit-linear-gradient(top,#ef6417 0%,#ed5300 100%);background:linear-gradient(to bottom,#ef6417 0%,#ed5300 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed5300',endColorstr='#ef6417',GradientType=0);display:inline-block;float:right}
.con_sell_bt:hover{color:#fff;background:#d8540b}
.pi-gallery .show{width:100%;height:345px;box-sizing:border-box;border:1px solid #eee;text-align:center;}
.pi-gallery.single .show{height:100%;display:flex;align-items:center;justify-content:center;overflow:hidden;border:1px solid #eee}
.pi-gallery.single .show img{max-width:100%;max-height:100%;width:auto!important;height:auto!important;border:none}
.pi-gallery.single .show img + div{display:none!important}
.pi-gallery .yt-video{width:100%;height:345px;box-sizing:border-box;display:none}
.pi-gallery .yt-video .video-container{position:relative;padding-bottom:56.25%;padding-top:25px;height:345px}
.pi-gallery .yt-video .video-container iframe{position:absolute;top:0;left:0;width:100%;height:100%}
.pi-gallery #show-img{padding:2px; overflow:hidden; max-width:100%;max-height:100%;}
.pi-gallery .small-img{width:100%;border:1px solid #eee;padding:5px;margin-top:5px;position:relative}
.pi-gallery .small-img .icon-left,.pi-gallery .small-img .icon-right{width:30px;color:#000;position:absolute;top:0;bottom:0;display:flex;align-items:center;justify-content:center;font-size:30px;z-index:2;background:rgba(255,255,255,0.7);transition:all .3s ease}
.pi-gallery .small-img .icon-left:hover,.pi-gallery .small-img .icon-right:hover{background:rgba(255,255,255,0.7)}
.pi-gallery .small-img .icon-left{left:0}
.pi-gallery .small-img .icon-right{right:0}
.pi-gallery .small-container{overflow:hidden}
.pi-gallery .small-container ul{width:800%;position:relative}
.pi-gallery .small-container ul:after{content:'';display:table;clear:both}
.pi-gallery .small-container .show-small-img{width:70px;height:70px;margin-right:5px;cursor:pointer;float:left;transition:all .3s ease;position:relative;display:flex;align-items:center;justify-content:center;overflow:hidden}
.pi-gallery .small-container .show-small-img img{max-width:100%;max-height:100%;width:auto;height:auto}
.pi-gallery .small-container .show-small-img.yt-img:after{content:'';height:25px;width:30px;border-radius:5px;background:#F53131;position:absolute;top:calc(50% - 12px);left:calc(50% - 15px);z-index:1}
.pi-gallery .small-container .show-small-img.yt-img:before{width:0;height:0;border-top:9px solid transparent;border-bottom:10px solid transparent;border-left:13px solid #fff;z-index:2;position:absolute;transform:scale(.60);content:"";top:calc(50% - 9px);left:calc(50% - 7px)}
.pi-gallery .small-container .show-small-img:last-of-type{margin-right:0}
.pi-gallery .show .zoom-img{background:#fff;z-index:1;border:1px solid #eee;display:none; box-sizing:border-box;}
.pi-gallery .show .zoom-img img{max-width:initial; max-height:initial;}
.gqn-btn-fs,.pd-heading-m{display:none}
.ms-yrs{display:inline-block;margin-right:2px;position:relative;font-family:"Poppins",sans-serif}
.ms-yrs sup{top:-3px;margin-left:1px}
.ms-yrs a{display:inline-block;font-size:13px;color:#333;padding:0 7px;background:#def1ff;line-height:17px;border-radius:2px;cursor:pointer;font-weight:600}
.ms-yrs .since{display:none;font-size:9px;width:65px;box-sizing:border-box;color:#000;background:#fff;border-radius:2px;padding:1px 5px;border:1px solid #ccc;position:absolute;top:calc(100% + 5px);transition:all .3s ease;z-index:99}
.ms-yrs .since:before{content:'';position:absolute;top:-10px;left:5px;border:5px solid transparent;border-bottom-color:#ccc}
.ms-yrs .since:after{content:'';position:absolute;top:-9px;left:5px;border:5px solid transparent;border-bottom-color:#fff}
.ms-yrs:hover .since,.ms-yrs:focus .since{display:block}
.prefe_buyer{width:100%;padding:5px 10px;background:#ecf4ff;border-radius:5px;margin-top:20px;color:#222;font-size:12px;font-weight:500;box-sizing:border-box}
.prefe_buyer span.mess_01{color:#555;font-weight:400;font-size:12px;font-family:'Open Sans',sans-serif}
.bpbc_list2_new li{display:inline-block;margin-bottom:10px;margin-right:10px}
.bpbc_list2_new li img{max-width:360px;height:auto;border:solid 1px #eee}
.flf-btn-contact{display:none}
.xzoom-container{display:block!important;}
.xzoom-thumbs{width:100%;border:1px solid #eee;padding:5px; margin-top:5px; position:relative;overflow:hidden;white-space:nowrap;margin-bottom:0!important;}
.xzoom-thumbs a{display:flex; align-items:center;justify-content:center; margin-right:5px; width:70px;height:70px;margin-right:5px;cursor:pointer;overflow:hidden;}
.xzoom-thumbs a .xzoom-gallery{border:none!important;margin:0!important;}
.scd{padding: 10px;}
.scd h3{font-size:18px;margin-bottom: 15px;font-weight:500;}
